package org.dromara.monitoring.service;

import org.dromara.monitoring.domain.dto.DelYzd;
import org.dromara.monitoring.domain.dto.MonitoringListDto;
import org.dromara.monitoring.domain.vo.MonList;
import org.dromara.monitoring.domain.vo.MonYsVo;

public interface MonitoringYsService {


     String getYsTokenService();

    MonList getMonitoringList(MonitoringListDto dto);

    MonYsVo getMonitoringDp();

    String capturePho(DelYzd dto);

    Void test();
}
